{
  "key.citrus.open_cape_screen": "Open Cape Selection",
  "category.citrus.general": "Citrus",
  "screen.citrus.cape_selection.title": "Cape Selection",
  "key.citrus.overlay_editor": "Overlay Editor",
  "key.citrus.refresh_client": "Refresh Client",
  "key.citrus.toggle_fullbright": "Toggle Fullbright",
  "key.citrus.zoom": "Zoom",
  "key.citrus.module_toggle": "Modules",
  "key.citrus.open_friends_screen": "Open Friend GUI",
  "key.citrus.open_cosmetics_screen": "Open Cosmetics"
}